/* CSS stylesheet for cottage website */
/* controlling font sizes EXPLICITELY */
/* we will use ems, not rems in this code */
html {
	font-size:100%;   /* size can be adjusted later*/
	line-height: 1.25;
	}
	
body {
	background-color: LemonChiffon;
	}

@media  (max-width: 375px) {
	html {
	line-height: 1.5;
	font-size: 150%;
	}
	body {
	background-color: White;
	}
}
	
h1 {
	text-align: center;
}

h2 {
	text-align: left;
}


/* jmenu class */
.jmenu {
margin-left: 10%;
margin-right: 15%;
margin-bottom: 25px;
text-align: center;
padding: 20px 20px;
border-style: solid;
font-size: 1.75em;
line-height: 1.5;
background-color: LightSalmon;
display:flex;
}

@media (max-width: 375px) {
	.jmenu {
	background-color: Yellow;}
}


/* jtable class for use with the telephone number tables */
/* Note: I have increased the font size for the table */
.jtable {
margin-left: 20px;
margin-right: 20px;
border-style:solid;
font-size: 1.5em;
display: flex;
}

/* general media query items */
/* do they work? */
